Page MenuHomePhabricator

Request to add Rmaung to the ldap/wmf group
Closed, ResolvedPublic

Description

I’m employed at WMF as a Learning and Evaluation Intern and would like to be added to the ldap/wmf group. I am a contractor, so I'll need to be added to the nda group.
My Wikitech username is Rmaung.

Event Timeline

Rmaung created this task.May 31 2019, 5:16 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 31 2019, 5:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I am @Rmaung 's manager at WMF and I approve her request for ldap access. Thanks!

Thanks, @DMccurdy!

@Rmaung have you already created a "Developer account" (Wikitech wiki account)? If yes, please provide its name; if not, you can do it now at:
https://wikitech.wikimedia.org/w/index.php?title=Special:CreateAccount&returnto=Main+Page Please comment if you have any problems with that, as that is necessary step.

Optionally, you can link it on your Phabricator profile ("LDAP user"), but that is not required.

The task summary says ldap/wmde. Did you mean ldap/wmf?

Rmaung added a comment.EditedMay 31 2019, 6:01 PM

@Aklapper yes, I meant WMF! Sorry about that.

@jcrespo I have created a developer account w/Wikitech, and it is the same username, Rmaung. Let me know if there's anything else I need to do!

Aklapper renamed this task from Request to be added to the ldap/wmde group to Request to be added to the ldap/wmf group.May 31 2019, 7:21 PM
Aklapper updated the task description. (Show Details)
fsero claimed this task.Jun 4 2019, 9:58 AM
Aklapper renamed this task from Request to be added to the ldap/wmf group to Request to add Rmaung to the ldap/wmf group.Jun 5 2019, 10:29 AM

Change 514818 had a related patch set uploaded (by Fsero; owner: Fsero):
[operations/puppet@production] ldap_requests: adding rmaung to wmf

https://gerrit.wikimedia.org/r/514818

Change 514818 merged by Fsero:
[operations/puppet@production] ldap_requests: adding rmaung to wmf

https://gerrit.wikimedia.org/r/514818

fsero closed this task as Resolved.Jun 6 2019, 5:09 PM

you should have access now, comment here and reopen task otherwise :)

Rmaung added a comment.Jun 6 2019, 5:12 PM

I'm in, thanks so much for your help!